.clear:after {
    content: '';
    display: block;
    clear: both;
}
.c-about__caption {margin-bottom:40px!important;}
.c-about__exp {padding:72px 5% 65px 50%; background:url(../img/exp_bg.jpg) 50% 60% no-repeat; background-size:cover; border-bottom:3px solid #ffb515;}
	.exp__row {font-size:24px; font-weight:500; color:#fff; line-height: 45px;}
	.exp__row > span {font-weight:700; font-size:44px;}


.c-about__projects {padding:50px 0 80px;}
	.c-about__projects__title {margin-bottom:43px;}
	.projects-list {margin-left:-15px; margin-right:-15px; overflow:hidden;}
		.projects-list__item {width:33.33%; float:left; padding:0 15px; margin-bottom:30px;
			box-sizing         : border-box;
			-webkit-box-sizing : border-box;
			-moz-box-sizing    : border-box;
			-webkit-transition : all 0.4s linear;
			-moz-transition    : all 0.4s linear;
			-ms-transition     : all 0.4s linear;
			-o-transition      : all 0.4s linear;
			transition         : all 0.4s linear;}
		.projects-list__item:nth-of-type(3n) {margin-right:0;}
		.projects-list__item.hide {opacity:0; height:0; margin:0;}
			.projects-plate {background-color:#f2f2f2; border-bottom:3px solid #ffb515;}
				.projects-plate__content {padding:30px 40px 32px 40px;}
				.projects-plate__content:first-of-type {border-bottom:1px solid #fff; padding-bottom:23px; padding-top:40px;}
					.projects-plate__thumb {display:block; width:100%; margin:0 auto; margin-bottom:25px;}
					.projects-plate__caption {margin-top:0; margin-bottom:12px;}
					.projects-plate__text {line-height:23px; font-size:16px;}
					.projects-plate__text:last-of-type {margin-bottom:16px;}
					.projects-plate__review {display:block; position:relative; padding-left:25px;}
					.projects-plate__review:hover > span {color:#404040; border-color:rgba(64, 64, 64,.5);}
					.projects-plate__review:before {content:''; position:absolute; left:0; top:5px; display:block; height:17px; width:17px; background:url('../img/projects-plate__review-before.png') 50% no-repeat; background-size:contain;}
					.projects-plate__review > span {color:#de410a; font-size:16px; border-bottom:1px dotted rgba(222, 65, 10, .5);
						-webkit-transition : all 0.2s linear;
						-moz-transition    : all 0.2s linear;
						-ms-transition     : all 0.2s linear;
						-o-transition      : all 0.2s linear;
						transition         : all 0.2s linear;}
					.projects-plate__press-relize {display:block; margin-top:10px; position:relative; padding-left:25px;}
					.projects-plate__press-relize:hover > span {color:#404040; border-color:rgba(64, 64, 64,.3);}
					.projects-plate__press-relize:before {content:''; position:absolute; left:0; top:5px; display:block; height:17px; width:17px; background:url('../img/projects-plate__press-relize-before.png') 50% no-repeat; background-size:contain;}
					.projects-plate__press-relize > span {color:#de410a; font-size:16px; border-bottom:1px solid rgba(222, 65, 10, .3);
						-webkit-transition : all 0.2s linear;
						-moz-transition    : all 0.2s linear;
						-ms-transition     : all 0.2s linear;
						-o-transition      : all 0.2s linear;
						transition         : all 0.2s linear;}
					.projects-plate__cats {margin-top:22px;}
					.projects-plate__cats > li {display:inline-block; vertical-align:top;}
					.projects-plate__cats > li > a {font-size:12px; color:#404040; font-style:italic; white-space:nowrap; border-bottom:1px solid #bcbcbc; line-height:14px;
						-webkit-transition : all 0.2s linear;
						-moz-transition    : all 0.2s linear;
						-ms-transition     : all 0.2s linear;
						-o-transition      : all 0.2s linear;
						transition         : all 0.2s linear;}
					.projects-plate__cats > li:hover > a {border-color:#de410a; color:#de410a;}

.loader {text-align:center; font-size:20px; font-weight:600; margin-top:5px;}
.loader > span {display:inline-block; vertical-align:middle;  background-color:#ffb515; border-bottom:2px solid rgba(0,0,0,.3); color:#fff; line-height:57px; height:57px; padding:0 30px; cursor:pointer;
	-webkit-transition : all 0.2s linear;
	-moz-transition    : all 0.2s linear;
	-ms-transition     : all 0.2s linear;
	-o-transition      : all 0.2s linear;
	transition         : all 0.2s linear;}
.loader > span:hover {background-color:#de410a; border-bottom-color:#9b2d07;}



.c-about__trust {padding:50px 0 80px;}
	.trust__title {margin-bottom:37px;}
	.trust__text {margin-bottom:35px;}
	.trust__list {}
	.trust__list .trust-item {width:48%; margin-right:4%; float:left; background-color:#f2f2f2; padding:40px; border-bottom:3px solid #ffb515;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;}
	.trust__list .trust-item:nth-of-type(2n) {margin-right:0%}
	.trust__list .trust-item__logo {height:22px; margin-bottom:15px;}
	.trust__list .trust-item__text {}

.c-about__video-reviews {background-color:#F2F2F5; padding:50px 0 80px;}
	.video-reviews__title {margin-bottom:40px;}
	.video-reviews__list {}
	.reviews-item {cursor:pointer; overflow:hidden; width:48%; float:left; margin-right:4%; border-bottom:3px solid #ffb515; height:260px; margin-bottom:30px;
		-webkit-transition : all 0.4s linear;
		-moz-transition    : all 0.4s linear;
		-ms-transition     : all 0.4s linear;
		-o-transition      : all 0.4s linear;
		transition         : all 0.4s linear;}
	.reviews-item.hide {opacity:0; height:0; margin:0;}
	.reviews-item:nth-of-type(2n) {margin-right:0;}
	.reviews-item .play-btn {height:100%; width:100%; background:url(../img/play-btn-icon.png) 50% no-repeat; background-size:30%;
		-webkit-transition : all 0.3s linear;
		-moz-transition    : all 0.3s linear;
		-ms-transition     : all 0.3s linear;
		-o-transition      : all 0.3s linear;
		transition         : all 0.3s linear;}
	.reviews-item .play-btn:hover {background:url(../img/play-btn-icon_red.png) 50% no-repeat; background-size:30%;}

.c-about__video-reviews._w-730 {}
.c-about__video-reviews._w-730 .reviews-item {height:200px;}
.c-about__video-reviews._w-730 .reviews-item.hide {height:0;}

.c-about__video-reviews._w-530 {}
.c-about__video-reviews._w-530 .reviews-item {width:100%; float:none; margin-right:0;}
.c-about__video-reviews._w-530 .reviews-item  .play-btn {background-size:25%;}



.c-about__trust._w-630 {}
.c-about__trust._w-630 .trust__list .trust-item {width:100%; float:none; margin-bottom:30px;}
.c-about__trust._w-630 .trust__list .trust-item:last-of-type {margin-bottom:0;}


.projects-list._w-780 {margin:0;}
.projects-list._w-780 .projects-list__item {
  width: 50%;
}
.projects-list._w-480 .projects-list__item {
	float: none;
  width: 100%;
}

.c-about__exp._w-680 {padding:5%;}

.c-about__exp._w-480 .exp__row > span {font-weight:600; font-size:44px;}


